Mon, 17 May 2021 23:18:30 UTC

Information for RPM compat-openssl10-1:1.0.2o-3.fc29.ppc64le.rpm

ID15057921
Namecompat-openssl10
Version1.0.2o
Release3.fc29
Epoch1
Archppc64le
SummaryCompatibility version of the OpenSSL library
DescriptionThe OpenSSL toolkit provides support for secure communications between machines. This version of OpenSSL package contains only the libraries and is provided for compatibility with previous releases and software that does not support compilation with OpenSSL-1.1.
Build Time2018-08-03 09:54:50 GMT
Size1,013,440
725cdc687818d0692bc66fffc1936efd
LicenseOpenSSL
Buildrootf29-build-13295574-967978
Provides
compat-openssl10 = 1:1.0.2o-3.fc29
compat-openssl10(ppc-64) = 1:1.0.2o-3.fc29
libcrypto.so.10()(64bit)
libcrypto.so.10(OPENSSL_1.0.1)(64bit)
libcrypto.so.10(OPENSSL_1.0.1_EC)(64bit)
libcrypto.so.10(OPENSSL_1.0.2)(64bit)
libcrypto.so.10(libcrypto.so.10)(64bit)
libssl.so.10()(64bit)
libssl.so.10(OPENSSL_1.0.1)(64bit)
libssl.so.10(OPENSSL_1.0.1_EC)(64bit)
libssl.so.10(OPENSSL_1.0.2)(64bit)
libssl.so.10(libssl.so.10)(64bit)
Obsoletes No Obsoletes
Conflicts
openssl < 1:1.1.0
openssl-libs < 1:1.1.0
Requires
/sbin/ldconfig
/sbin/ldconfig
coreutils
crypto-policies
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcrypto.so.10()(64bit)
libcrypto.so.10(OPENSSL_1.0.1_EC)(64bit)
libcrypto.so.10(libcrypto.so.10)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libz.so.1()(64bit)
make
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 23 of 23
Name ascending sort Size
/etc/pki0
/etc/pki/openssl10.cnf10,923
/usr/lib/.build-id0
/usr/lib/.build-id/290
/usr/lib/.build-id/29/507f51da3cb93cf05198bf87594dd0d7b5881441
/usr/lib/.build-id/2f0
/usr/lib/.build-id/2f/8d454d2fbb00fe051b9d60f745fdc9d63c9ca438
/usr/lib64/.libcrypto.so.1.0.2o.hmac65
/usr/lib64/.libcrypto.so.10.hmac25
/usr/lib64/.libssl.so.1.0.2o.hmac65
/usr/lib64/.libssl.so.10.hmac22
/usr/lib64/libcrypto.so.1.0.2o2,920,608
/usr/lib64/libcrypto.so.1019
/usr/lib64/libssl.so.1.0.2o562,344
/usr/lib64/libssl.so.1016
/usr/share/doc/compat-openssl100
/usr/share/doc/compat-openssl10/FAQ84
/usr/share/doc/compat-openssl10/NEWS35,249
/usr/share/doc/compat-openssl10/README5,478
/usr/share/doc/compat-openssl10/README.FIPS2,882
/usr/share/doc/compat-openssl10/README.legacy-settings2,034
/usr/share/licenses/compat-openssl100
/usr/share/licenses/compat-openssl10/LICENSE6,281
Component of
Page:
1 through 50 of 100708 >>>
Buildroot descending sort Created State
f29-build-17580050-1268416 2019-09-23 16:51:35 expired
f29-build-17579964-1268416 2019-09-23 16:36:07 expired
f29-build-17578929-1268416 2019-09-23 13:58:01 expired
f29-build-17578413-1268024 2019-09-23 12:41:25 expired
f29-build-17578401-1268024 2019-09-23 12:40:24 expired
f29-build-17578297-1268024 2019-09-23 12:21:53 expired
f29-build-17578030-1268024 2019-09-23 11:26:52 expired
f29-build-17577892-1268024 2019-09-23 11:05:00 expired
f29-build-17576978-1268024 2019-09-23 08:50:36 expired
f29-build-17576882-1268024 2019-09-23 08:41:00 expired
f29-build-17576693-1268024 2019-09-23 08:17:30 expired
f29-build-17576692-1268024 2019-09-23 08:17:29 expired
f29-build-17576433-1268024 2019-09-23 07:45:44 expired
f29-build-17576387-1268024 2019-09-23 07:40:43 expired
f29-build-17575648-1268024 2019-09-23 05:42:47 expired
f29-build-17575640-1268024 2019-09-23 05:42:25 expired
f29-build-17575373-1268024 2019-09-23 04:45:45 expired
f29-build-17575293-1268024 2019-09-23 04:25:30 expired
f29-build-17574852-1268024 2019-09-23 02:11:48 expired
f29-build-17574805-1268024 2019-09-23 01:35:19 expired
f29-build-17574375-1268024 2019-09-22 23:37:38 expired
f29-build-17573077-1268024 2019-09-22 19:17:50 expired
f29-build-17571597-1267654 2019-09-22 17:03:25 expired
f29-build-17571393-1267654 2019-09-22 16:33:30 expired
f29-build-17571298-1267654 2019-09-22 16:15:30 expired
f29-build-17571248-1267654 2019-09-22 16:10:46 expired
f29-build-17571018-1267654 2019-09-22 15:21:52 expired
f29-build-17570221-1267654 2019-09-22 13:10:52 expired
f29-build-17567478-1267654 2019-09-22 10:54:31 expired
f29-build-17566568-1267654 2019-09-22 08:18:48 expired
f29-build-17566559-1267654 2019-09-22 08:14:52 expired
f29-build-17566357-1267654 2019-09-22 07:34:59 expired
f29-build-17566066-1267654 2019-09-22 07:04:21 expired
f29-build-17565673-1267654 2019-09-22 05:37:31 expired
f29-build-17565548-1267654 2019-09-22 05:06:48 expired
f29-build-17565477-1267654 2019-09-22 04:58:56 expired
f29-build-17565234-1267654 2019-09-22 04:17:54 expired
f29-build-17565015-1267654 2019-09-22 03:22:16 expired
f29-build-17563960-1267108 2019-09-22 01:05:55 expired
f29-build-17562952-1267108 2019-09-21 22:24:30 expired
f29-build-17562897-1267108 2019-09-21 22:02:15 expired
f29-build-17562577-1267108 2019-09-21 20:57:27 expired
f29-build-17562561-1267108 2019-09-21 20:56:17 expired
f29-build-17562355-1267108 2019-09-21 20:26:54 expired
f29-build-17561741-1267108 2019-09-21 18:20:25 expired
f29-build-17561159-1267108 2019-09-21 15:28:45 expired
f29-build-17557053-1267108 2019-09-21 12:15:09 expired
f29-build-17555804-1267108 2019-09-21 07:16:14 expired
f29-build-17541131-1265707 2019-09-19 02:18:00 expired
f29-build-17540913-1265707 2019-09-19 01:01:15 expired